Subject: Re:How to verify IBIS models

From: Kellee Crisafulli <[email-masked]>
Date: Fri, 07 Feb 1997 10:34:23 -0800

At 10:45 AM 2/7/97 -0500, Ezra D. Hall wrote:
>conversion(It is at End Of Life).  What else is out there?  Do users now
have 
>to convert IBIS models by hand?  I am particularly interested since I am 
>creating IBIS models, and need to perform verification in a more efficient 
>manner than by hand.  Any feedback would greatly be appreciated.

A better solution might be to use a simulator that runs IBIS models directly.
Our LineSim package is ideal for testing IBIS models and is very low cost.
See our web site at:  www.hyperlynx.com